"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "Ascii к iso Latin-1";
"About Cabos" = "О Cabos";
"Bring All to Front" = "Принесите все к фронту";
"C" = "C";
"Cabos Help" = "Помощь Cabos";
"Cancel Selected Transfers" = "Отмените Выбранные Переходы";
"Check for Updates..." = "Проверите для уточнений...";
"Clear" = "Ясность";
"Close" = "Конец";
"Connect" = "Connect";
"Convert Selected Tags" = "Бирки Выбранные Новообращенным";
"Copy Local Browse URL" = "Copy Местный Browse Url";
"Copy" = "Copy";
"Cut" = "Отрезок";
"D" = "D";
"Download Selected Files" = "Архивы Выбранные Download";
"Dutch to English" = "Голландец к английской языку";
"Dutch to French" = "Голландец к франчузу";
"E" = "E";
"Edit" = "Редактируйте";
"English to Dutch" = "Английская язык к голландецу";
"English to French" = "English to french";
"English to German" = "Английская язык к немцу";
"English to Italian" = "Английская язык к итальянке";
"English to Japanese" = "Английская язык к японцу";
"English to Korean" = "Английская язык к корейцу";
"English to Portuguese" = "Английская язык к португалке";
"English to Russian" = "English to russian";
"English to Simplified Chinese" = "Английская язык к упрощанному китайцу";
"English to Spanish" = "English to spanish";
"English to Traditional Chinese" = "Английская язык к традиционному китайцу";
"Escape Sequence to ASCII" = "Последовательность избежания к ascii";
"F" = "F";
"File" = "Архив";
"French to Dutch" = "Франчуз к голландецу";
"French to English" = "French to english";
"French to German" = "Франчуз к немцу";
"French to Italian" = "Франчуз к итальянке";
"French to Portuguese" = "Франчуз к португалке";
"French to Spanish" = "Франчуз к испанскому языку";
"German to English" = "German to english";
"German to French" = "Немец к франчузу";
"Help" = "Помощь";
"ISO Latin-1 to ASCII" = "Iso Latin-1 к ascii";
"Italian to English" = "Итальянка к английской языку";
"Italian to French" = "Итальянка к франчузу";
"Japanese to English" = "Японец к английской языку";
"Korean to English" = "Кореец к английской языку";
"M" = "M";
"Main Window" = "Главное Окно";
"Minimize" = "Уменьшейте";
"N" = "N";
"O" = "O";
"Open Selected File" = "Раскройте Выбранный Архив";
"Paste" = "Затир";
"Portuguese to English" = "Португалка к английской языку";
"Portuguese to French" = "Португалка к франчузу";
"Preferences..." = "Предпочтения...";
"Q" = "Q";
"Quit" = "Прекращено";
"R" = "R";
"Redo" = "Redo";
"Remove All Queries" = "Извлекайте Все Queries";
"Remove Selected Queries" = "Извлекайте Выбранные Queries";
"Restore Incomplete Files" = "Архивы Восстановления Неполные";
"Reveal Selected File in Finder" = "Покажите выбранный архив в искателе";
"Revert" = "Revert";
"Russian to English" = "Русский к английской языку";
"S" = "S";
"Save As..." = "За исключением Как...";
"Save" = "За исключением";
"Search New Files on the Network" = "Архивы поиска новые на сети";
"Search with Current iTunes Artist Name" = "Поиск с в настоящее время именем художника iTunes";
"Search with Current iTunes Track Name" = "Поиск с в настоящее время именем следа iTunes";
"Search" = "Поиск";
"Select All" = "Выберите Все";
"Select Search Field" = "Выберите Поле Поиска";
"Send Feedback Email..." = "Пошлите Email Обратной связи...";
"Show Downloads" = "Покажите Downloads";
"Show Network" = "Покажите Сеть";
"Show Query Results" = "Покажите Результаты Query";
"Show Uploads" = "Покажите Uploads";
"Simplified Chinese to English" = "Упрощанный китаец к английской языку";
"Spanish to English" = "Испанский язык к английской языку";
"Spanish to French" = "Испанский язык к франчузу";
"Start Selected Queries" = "Начните Выбранные Queries";
"Stop Selected Queries" = "Остановите Выбранные Queries";
"Traditional Chinese to English" = "Традиционный китаец к английской языку";
"Transfers" = "Переходы";
"Translate Selected Tags" = "Переведите Выбранные Бирки";
"Undo" = "Расстегните";
"V" = "V";
"View" = "Взгляд";
"W" = "W";
"Window" = "Окно";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";